@charset "UTF-8";

.bg{background:url(../bg.png) center bottom 45% repeat-x;background-size:100% 60%;padding:0 0 5px 0;}
.bg2{background:url(../bg.png) center bottom 49% repeat-x;background-size:100% 35%;}

/*---------------------
main
---------------------*/
#main article {width: 100%;position: relative;}

/*---------------------
kv-wrap
---------------------*/
.kv_wrap {width: 100%;margin-bottom: 50px;}
.kv_wrap .kv_box {position: relative;}
.kv_wrap .kv_box img {width: 100%;height: auto;}
.kv_wrap .kv_box .ttl {position: absolute;bottom: 0;left: 0;width: 100%;background-color: rgba(0, 0, 0, 0.5);}
.kv_wrap .kv_box .ttl img {display: block;width: auto;height: 88px;padding: 30px 0 30px 10%;}
.kv_wrap .cap {max-width: 950px;width: 100%;margin: auto;font-size: 12px;padding:5px 15px 0 15px;}

/*---------------------
content_wrap
---------------------*/
.content_wrap {width: 100%;margin-bottom: 100px;}
.content_wrap .content_80 {max-width: 950px;width: 100%;margin: 0 auto 70px;padding:0 15px;}
.content_wrap .content_80 .hd2 {font-size: 27px;margin-bottom: 20px;color:#327a20;}
.content_wrap .content_80 .hd2_1 {font-size: 27px;margin-bottom: 20px;}
.content_wrap .content_80 .hd2_1 ruby {ruby-align: center;}
.content_wrap .content_80 .hd2_1 rt{letter-spacing: 0;text-align: center;}
.content_wrap .content_80 .lead {font-size: 19px;margin-bottom: 50px;line-height: 2;}
.content_wrap .content_80 .text_box  {overflow:hidden;}
.content_wrap .content_80 .text_box .text {line-height: 2;margin-bottom: 30px;font-size:16px;}
.content_wrap .content_80 .text_box .text2 {line-height: 2;font-size:12px;display:flex;}
.content_wrap .content_80 .text_box .text2 dt{white-space: nowrap;}
.content_wrap .content_80 .text_box .text2 dd{width:100%;padding:0 0 0 5px;}
.content_wrap .content_80 .img_box {width: 100%;margin: auto;}
.content_wrap .content_80 .img_box .cap {font-size: 12px;padding-top: 5px;}
.content_wrap .content_80 .img_box_multi {margin-bottom: 30px;overflow:hidden;}
.content_wrap .content_80 .img_box_multi .img_box {width: 50%;float: left;border-right: 1px solid #fff;border-bottom: 1px solid #fff;}
.content_wrap .content_80 .img_box_multi .cap {font-size: 12px;padding-top: 5px;clear: both;}
.content_wrap .content_80 .img_box_multi2 {overflow:hidden;}
.content_wrap .content_80 .img_box_multi2 .img_box {width: 50%;float: left;border-right: 1px solid #fff;border-bottom: 1px solid #fff;}
.content_wrap .content_80 .img_box_multi2 .img_box2 {width: 32%;float: left;border-right: 1px solid #fff;border-bottom: 1px solid #fff;}
.content_wrap .content_80 .img_box_multi2 .img_box3 {width: 68%;float: left;border-right: 1px solid #fff;border-bottom: 1px solid #fff;}
.content_wrap .content_80 .img_box_multi2 .cap {font-size: 12px;padding-top: 5px;clear: both;}
.content_wrap .content_80 .img_box_person {width: 30%;float: right;padding: 10px 0 20px 30px;}
.content_wrap .content_80 .img_box_person .cap {font-size: 12px;padding-top: 5px;}
.content_wrap .img_box_100 {width: 100%;margin-bottom: 50px;}
.content_wrap .img_box_100 .cap {max-width: 920px;margin: auto;padding-top: 5px;font-size: 12px;}
.content_wrap img {width: 100%;height: auto;}
.content_wrap sup {font-size:10px;vertical-align:top;padding-top:3px;display:inline-block;}


.floating_bn {position: fixed;z-index: 9999;right: 0;width: 300px;-webkit-transition: 0.6s;-o-transition: 0.6s;transition: 0.6s;bottom: -150px;}
.floating_bn.is-scroll {bottom: 0;}

/*******************************
tablet
*******************************/
@media screen and (max-width: 768px) {
  .sp_header {
    background-color: #000;
    padding-top: 10px;
  }
  .sp_header a {
    display: block;
    width: 180px;
    margin: 0 auto;
  }
  .sp_header a img {
    width: 100%;
    height: auto;
  }
  /*==============================
  #main
  ==============================*/
  /*---------------------
  kv_wrap
  ---------------------*/
  .kv_wrap .kv_box .ttl img {
    width: auto;
    height: 45px;

    padding: 15px 0 15px 5%;
  }
  .kv_wrap .cap {
    padding-left: 5%;
  }
  /*---------------------
  content_wrap
  ---------------------*/
  .content_wrap .content_80 {
    max-width: 100%;
    padding: 0 5% 0;
  }
  .content_wrap .img_box_100 .cap {
    max-width: 100%;
    padding-left: 5%;
    padding-right: 5%;
  }


  .floating_bn {
      width: 250px;
      bottom: -125px;
  }

}

/*******************************
sp
*******************************/
@media screen and (max-width: 599px) {
  .sp_header {
    background-color: #000;
    padding-top: 10px;
  }
  /*---------------------
  content_wrap
  ---------------------*/
  .content_wrap .content_80 .text_box .text {
    font-size:15px;
  }

  .content_wrap .content_80 .hd2 {
    font-size: 25px;
  }
  .content_wrap .content_80 .hd2_1 {
    font-size: 25px;
  }

  .content_wrap .content_80 .lead {
    font-size: 18px;
    line-height: 1.8;
  }
  .content_wrap .content_80 .img_box_person {
    width: 50%;
  }
  .content_wrap .content_80 .img_box_multi {
    margin-bottom: 30px;
  }
  .content_wrap .content_80 .img_box_multi .img_box {
    width: 100%;
    float: left;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
  }
  .content_wrap .content_80 .img_box_multi .cap {
    font-size: 11px;
    padding-top: 5px;
    clear: both;
  }
  .content_wrap .content_80 .img_box_multi2 .img_box {
    width: 100%;
    float: left;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
  }
  .content_wrap .content_80 .img_box_multi2 .img_box2 {
    width: 100%;
    float: none;
    border-right: none;
    border-bottom: none;
    margin-bottom: 20px;
  }
  .content_wrap .content_80 .img_box_multi2 .img_box3 {
    width: 100%;
    float: none;
    border-right: none;
    border-bottom: none;
  }


  .content_wrap .content_80 .img_box_multi2 .cap {
    font-size: 11px;
    padding-top: 5px;
    clear: both;
  }

  .kv_wrap .cap {font-size: 11px;}
  .content_wrap .content_80 .img_box .cap {font-size: 11px;}
  .content_wrap .content_80 .img_box_person .cap {font-size: 11px;}
  .content_wrap .img_box_100 .cap {font-size: 11px;}

}
